/*----- FOOTER  ---------------------------------------*/
.OrganizersPartnersBottomline{
    width: 100%;
    height: auto;
    display: block;
    margin-bottom: -1px!important;
}	

.footer   { background-color: #161616; 
    padding-top: 32px;
}

.footerMenu {
    padding-top: 32px;
    text-align: right;
    padding-bottom: 32px;

}

.footerLogo {
    width: 130px;
    display: inline-block;
    margin-right: 30px;
    cursor: pointer;
}

.footer75 {
    width: 70px;
    display: none;
    cursor: pointer;
    margin-top: -7px;
	margin-right: 3.1vw;
}

.footerMenu a {
    display: inline-block;
    font-size: 16px;
    margin-left: 15px;
    text-decoration: none;
    color: #fff;

}

.Copyright {
    margin-top: 32px;
    color: #fff;
    font-size: 14px;
    line-height: 1.5;
    display:block;
    padding-bottom: 40px;

}

.footerSocials img {
    width: 35px;
    margin-left: 15px;
    display: inline-block;
    cursor: pointer;
}

.footerSocials {
    text-align: right;
}



/*----------- MOBILE ----------------------------------------------------*/
@media screen and (max-width:1279px) {

	
.footerMenu {
    display: none;
}
    
 .footerSocials {
    float: inherit;
    padding-bottom: 40px;
}   
  
.footerSocials img {
    width: 35px;
    margin-left: 0;
    margin-right: 16px;
    display: inline-block;
    cursor: pointer;
}  
    

}

/*----------- DESCTOP ---------------------------------------------------*/
@media screen and (min-width:1280px) {

    
    
    
    
	
}




